:    <SETMSG> - SETUP COURSES FOR USE WITH MICROSOFT GOLF

ECHO OFF
CLS

IF EXIST %1CHK GOTO ALRIGHT
ECHO.
ECHO Must have DISK 1 in drive and specify drive letter...
ECHO		      For example:  SETMSG B:
ECHO.
GOTO DONE
:ALRIGHT

ECHO --------------------------
ECHO Copying BARTON CREEK files
ECHO --------------------------
ECHO.
ECHO.
ECHO Creating temporary file
COPY %1BARTON2
ECHO.
:RETRY
ECHO Please insert DISK #2.
ECHO.
PAUSE
IF NOT EXIST %1BARTON1 GOTO RETRY
ECHO Creating BARTON_C.CRS
COPY %1BARTON1 /B + BARTON2 /B BARTON_C.CRS
ECHO.

ECHO --------------------------
ECHO Deleting temporary file
ECHO --------------------------
DEL BARTON2

ECHO.
ECHO  INSTALLATION COMPLETE
ECHO.

:DONE
ECHO ON
